Subject: Re: DMCA transcript! corrected.
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Sun, 17 Feb 2013 11:35:45 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, February 17, 2013 11:13:18 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: DMCA transcript! corrected. 

Hi, 

Plz find the below DMCA transcript! 

Name-. Michelle Baysa 
Contact No#- 204- 632-8778 
Email - [email-masked] 
B e st Time to call- Monday 1 PM. 

Rebecca has joined the chat. 
Rebecca ( 10:10:22 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Michelle Baysa ( 10:15:11 ) : yes 
Rebecca ( 10:10:38 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 10:10:41 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 10:10:44 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Michelle Baysa ( 10:16:57 ) : you guys the one who will be negotiating to the collectors 
Michelle Baysa ( 10:17:56 ) : how will its work can you give some more ideas please thanks 
Rebecca ( 10:13:28 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Michelle Baysa ( 10:19:29 ) : yes 
Rebecca ( 10:15:13 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Michelle Baysa ( 10:19:59 ) : you mean it defends 
Michelle Baysa ( 10:20:36 ) : Michelle 
Michelle Baysa ( 10:21:03 ) : when is your plan to phone me? 
Rebecca ( 10:17:52 ) : Would be better on monday since we are closed on weekends, Pleas could you provide me the contact number and the best time to call you back. 
Rebecca ( 10:18:10 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Rebecca ( 10:23:12 ) : Are we connected? 
Michelle Baysa ( 10:35:27 ) : 204- 632-8778 thats my number 
Rebecca ( 10:31:32 ) : Great, May I know the best time we can contact you on monday please. 
Michelle Baysa ( 10:37:09 ) : 1;00 PM 
Rebecca ( 10:32:43 ) : Thanks, very much. 
Rebecca ( 10:32:47 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Michelle Baysa ( 10:38:18 ) : OK BYE 

Thanks& Regards 
Ashish Chandra Niyoliya